
TKF-2020 - Feature #15548

Create background substraction

22/06/2020 19:42 - Petri Partanen

Status: Resolved Start date: 12/06/2020

Priority: Normal Due date:  

Assignee: Petri Partanen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Look into different ways of creating background subtraction, experiment and choose one that yields best results

History

#1 - 22/06/2020 19:42 - Petri Partanen

- Status changed from New to Resolved

- Assignee set to Petri Partanen

#2 - 22/06/2020 19:43 - Petri Partanen

- Start date changed from 22/06/2020 to 12/06/2020

#3 - 22/06/2020 19:52 - Petri Partanen

- Sprint set to Sprint 1
